OpenapiV1Webhooks
List webhook subscriptions
Retrieve a paginated list of your webhook subscriptions.
Use Cases:
- View all active webhook endpoints
- Audit webhook configurations
- Monitor event subscriptions
Filtering:
- Filter by event_type to see subscriptions for specific events
Query Parameters
limit?string
Number of results per page (max: 100)
Default
"50"cursor?string
Pagination cursor from previous response
event_type?string
Filter by event type
Response Body
application/json
application/json
curl -X GET "https://api.aura-app.ai/v1/webhooks"{
"data": [
{
"created_at": "2026-01-17T08:00:00Z",
"event_type": "call.booked",
"id": "550e8400-e29b-41d4-a716-446655440000",
"target_url": "https://api.example.com/webhooks/aura"
}
],
"pagination": {
"has_more": true,
"next_cursor": "eyJjcmVhdGVkX2F0IjoiMjAyNi0wMS0xN1QwODowMDowMFoifQ=="
},
"success": true
}{
"code": "WEBHOOK_NOT_FOUND",
"error": "Webhook subscription not found",
"success": false
}